1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Spamassassin

Discussion in 'Plesk for Linux - 8.x and Older' started by medro, May 20, 2005.

  1. medro

    medro Guest

    0
     
    I am running Plesk 7.5.3 on a Suse 9.1 System. Preinstalled was the Spamassassin Webinterface in Plesk and the system is running Spamassassin 2.64.

    What is the easiest way, to upgrade to spamassassin 3.0 ?
     
Loading...